
#wb_header { height: 501px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 697px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 103px; }
#wb_footer > .wb_cont_bg { background: #8a8a8a none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/a6cb30533eabe667243c8645fec53971.jpg") repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/ca6b62d391255b7f98ffb1c9f97e739e.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 1301px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1251px; overflow: hidden; min-height: 1301px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #ffffff; border-color: #000000; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance0 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 { top: 20px; left: 265px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 424; }
#wb_element_instance0 ul { background: #ffffff none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 li { margin: 0px 10px 0px 10px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 13px 20px 14px 20px; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 15px; background: transparent none repeat scroll left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 13px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 15px; background: #000000 none no-repeat scroll center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 10px; left: 15px; min-width: 38px; width: 38px; min-height: 29px; height: 29px; display: block; z-index: 167; }
#wb_element_instance1 img { width: 38px; height: 29px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { top: 10px; left: 62px; min-width: 125px; width: 125px; min-height: 46px; height: 46px; display: block; z-index: 225; }
#wb_element_instance3 { top: 338px; left: 55px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; z-index: 226; }
#wb_element_instance3 .wb_button { width: 100px; height: 30px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; text-align: center; border: 1px solid #cccccc; border-radius: 6px; -webkit-border-radius: 6px; -moz-border-radius: 6px; color: #333333; text-decoration: none; background: #f5f5f5 none repeat scroll left top; }
#wb_element_instance3 .wb_button:hover { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance3 .wb_button:active { color: #333333; text-decoration: none; background: #E6E6E6 none repeat scroll left top; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { top: 15px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 241; }
#wb_element_instance5 { top: 54px; left: 84px; min-width: 152px; width: 152px; min-height: 49px; height: 49px; display: block; z-index: 242; }
#wb_element_instance5 img { width: 152px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { top: 120px; left: 0px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 90; }
#wb_element_instance7 { top: 150px; left: 10px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; z-index: 91; }
#wb_element_instance7 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { top: 659px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 95; }
#wb_element_instance9 { top: 698px; left: 96px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; z-index: 92; }
#wb_element_instance9 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { top: 477px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 97; }
#wb_element_instance11 { top: 516px; left: 96px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; z-index: 93; }
#wb_element_instance11 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance12 { top: 150px; left: 110px; min-width: 210px; width: 210px; min-height: 24px; height: 24px; display: block; z-index: 99; }
#wb_element_instance13 { top: 160px; left: 180px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; z-index: 94; }
#wb_element_instance13 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance14 { top: 17px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 87; }
#wb_element_instance15 p:last-child { margin-bottom: 0; }
#wb_element_instance15 { top: 134px; left: 15px; min-width: 290px; width: 290px; min-height: 68px; height: 68px; display: block; z-index: 103; }
#wb_element_instance16 { top: 217px; left: 78px; min-width: 165px; width: 165px; min-height: 130px; height: 130px; display: block; z-index: 104; }
#wb_element_instance16 img { width: 165px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { top: 401px; left: 15px; min-width: 290px; width: 290px; min-height: 51px; height: 51px; display: block; z-index: 105; }
#wb_element_instance18 { top: 467px; left: 78px; min-width: 165px; width: 165px; min-height: 130px; height: 130px; display: block; z-index: 106; }
#wb_element_instance18 img { width: 165px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { top: 56px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 108; }
#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { top: 95px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 109; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { top: 362px; left: 15px; min-width: 290px; width: 290px; min-height: 24px; height: 24px; display: block; z-index: 110; }
#wb_element_instance22 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 5px solid #f5e213;; }
#wb_element_instance22 { top: 1px; left: 15px; min-width: 290px; width: 290px; min-height: 1px; height: 1px; display: block; z-index: 111; }
#wb_element_instance23 { top: 617px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance24 { top: 123px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 501px; }
	#wb_main { height: 724px; }
	#wb_footer { height: 81px; }
	body, .wb_sbg { min-width: 992px; min-height: 1306px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1256px; overflow: visible; min-height: 1306px; }
	#wb_element_instance0 { top: 20px; left: 490px; min-width: 490px; width: 490px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance0 ul { background: #ffffff none repeat scroll left top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 10px; left: 20px; min-width: 59px; width: 59px; min-height: 45px; height: 45px; display: block; }
	#wb_element_instance1 img { width: 59px; height: 45px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { top: 10px; left: 90px; min-width: 196px; width: 196px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance3 { top: 338px; left: 55px; min-width: 100px; width: 100px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 .wb_button { width: 100px; height: 30px; }
	#wb_element_instance4 { top: 31px; left: 20px; min-width: 606px; width: 606px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 32px; left: 755px; min-width: 152px; width: 152px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance5 img { width: 152px; height: 49px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 108px; left: 10px; min-width: 160px; width: 160px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance7 { top: 138px; left: 20px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance7 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance8 { top: 108px; left: 190px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance9 { top: 148px; left: 190px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance9 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance10 { top: 108px; left: 350px; min-width: 150px; width: 150px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance11 { top: 148px; left: 360px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance11 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance12 { top: 108px; left: 510px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance13 { top: 148px; left: 510px; min-width: 128px; width: 128px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance13 img { width: 128px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance14 { top: 38px; left: 20px; min-width: 360px; width: 360px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance15 { top: 394px; left: 20px; min-width: 260px; width: 260px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance16 { top: 376px; left: 300px; min-width: 165px; width: 165px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance16 img { width: 165px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance17 { top: 394px; left: 530px; min-width: 250px; width: 250px; min-height: 68px; height: 68px; display: block; }
	#wb_element_instance18 { top: 494px; left: 455px; min-width: 165px; width: 165px; min-height: 130px; height: 130px; display: block; }
	#wb_element_instance18 img { width: 165px; height: 130px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance19 { top: 296px; left: 20px; min-width: 940px; width: 940px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance20 { top: 344px; left: 20px; min-width: 290px; width: 290px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance21 { top: 344px; left: 530px; min-width: 280px; width: 280px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance22 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance23 { top: 617px; left: 0px; display: block; }
	#wb_element_instance24 { top: 123px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}
